Subject: bug#10179: 24.0.91; enforcing double-width CJK character display

From: Werner LEMBERG <[email-masked]>
Date: Thu, 01 Dec 2011 21:08:29 +0100 (CET)

Just to have the wishes directly visible in this bug report:

Another important parameter to configure is glyph padding since
scaling makes Emacs display CJK characters very slowly on X11 (before
the glyphs get cached).  Additionally, lines with such scaled glyphs
become too high, causing irregular line spacing.

    Werner